{
  "name": "@termius/node-pty",
  "description": "Fork pseudoterminals in Node.JS",
  "author": {
    "name": "Microsoft Corporation"
  },
  "version": "0.11.0-electron-21.3.3",
  "license": "MIT",
  "main": "./lib/index.js",
  "types": "./typings/node-pty.d.ts",
  "homepage": "https://github.com/Tyriar/node-pty",
  "publishConfig": {
    "registry": "https://termius-711499896560.d.codeartifact.us-east-1.amazonaws.com/npm/termius/"
  }
}
